.address{}
.address .page_tit{text-align:left}
.address .address_info{display:flex;flex-wrap:wrap;}
.address .address_info li{display:flex;padding-bottom:20px;align-items:center;width:25%}
.address .address_info li.full{width:100%;}
.address .address_info li.full p{font-weight:600;color:#000}
.address .address_info li span{font-weight:bold;width:150px;}
.address .address_info li span img{height:20px;position:relative;top:-1px;margin-right:10px}
.address .address_info li p{color:#000}
.map_btn{display:flex;gap:0 10px;}
.map_btn li{border-radius:100px;border:1px solid #e4e4e4;overflow:hidden;}
.map_btn li a{font-size:16px;width:150px;display:flex;align-items:center;gap:0 8px;padding:10px 15px;justify-content:center;font-weight:500;}
.map_btn li a img{border-radius:2px;width:18px;}
.api{border:1px solid #e4e4e4;width:100% !important;border-radius:15px;overflow:hidden;margin-top:60px !important}
.root_daum_roughmap .cont .section.lst{display:none !Important}
.customoverlay {position:relative;bottom:58px;left:0;border-radius:6px;border: 1px solid #ccc;border-bottom:2px solid #ddd;float:left;background:#fff;}
.customoverlay:nth-of-type(n) {border:0; box-shadow:0px 1px 2px #888;}
.customoverlay a {display:block;text-decoration:none;color:#000;text-align:center;border-radius:6px;font-size:14px;font-weight:bold;overflow:hidden;}
.customoverlay .title {display:block;text-align:center;background:#fff;;padding: 8px 11px;font-size: 13px;font-weight:bold;}
.customoverlay:after {content:'';position:absolute;margin-left:-12px;left:50%;bottom:-12px;width:22px;height:12px;background:url('https://t1.daumcdn.net/localimg/localimages/07/mapapidoc/vertex_white.png')}

@media screen and (max-width:768px){
    .address .address_info li p{font-size:14px;margin-top:10px}
    .address .address_info li span{width:100%}
  .address .address_info li span img{height:14px;}
    .address .address_info li{flex-wrap:wrap;width:100%}
    .map_btn li{width:31%}
    .map_btn li a{font-size:13px;width:100%}
    .map_btn li a img{width:13px;}
    .api{margin-top:30px !Important;height:300px !important}
}
